{
  "verseBefore": "Hỡi Si-ôn, Giê-hô-va Thiên Chúa ngươi sẽ cai trị đời đời, trải suốt mọi thế hệ. Hãy ca ngợi Chúa Hằng Hữu.\n\n\n\\s5",
  "verseAfter": "Hỡi Si-ôn, Chúa Hằng Hữu Thiên Chúa ngươi sẽ cai trị đời đời, trải suốt mọi thế hệ. Hãy ca ngợi Chúa Hằng Hữu.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 146,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-12T08:15:55.076Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 146,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_146"
  }
}
